Skip to main content
GET
List API tokens for service accounts in the current org

Authorizations

Authorization
string
header
required

Type "Bearer" followed by a space and token.

Query Parameters

account_id
string

only list tokens for this service account

q
string

case-insensitive substring match on token name, or exact match on token ID

offset
integer
default:0

offset of results to return

limit
integer
default:10

limit of results to return

page
integer
default:0

page number of results to return

Response

OK

account_email
string
account_id
string
account_name
string
account_role
string
created_at
string
created_by_id
string
expires_at
string

claim data

id
string
issued_at
string
issuer
string
name
string
org_id
string
role
string
source_id
string
source_type
string
token_type
enum<string>
Available options:
auth,
auth0,
admin,
static,
integration,
canary,
nuon,
federated,
oauth
updated_at
string